Skip to content
Permalink
Browse files

Force growl module resolution to newer version (security vulnerability)

  • Loading branch information...
richturner committed Mar 12, 2019
1 parent 95761bb commit d7cfab99c0552fd952f4abfd4bf82723909c94f0
Showing with 615 additions and 6,370 deletions.
  1. +4 −1 package.json
  2. +0 −6,062 ui/yarn.lock
  3. +611 −307 yarn.lock
@@ -4,5 +4,8 @@
"ui/app/*",
"ui/component/*",
"ui/demo/*"
]
],
"resolutions": {
"growl": "^1.10.5"
}
}
Oops, something went wrong.

0 comments on commit d7cfab9

Please sign in to comment.
You can’t perform that action at this time.